/* 1. ОТСТУПЫ */
* { margin: 0; padding: 0; box-sizing: border-box; }

/* ШРИФТЫ */
@font-face { font-family: 'Enthalpy298'; src: url('fonts/enthalpy298regular.woff'); }
@font-face { font-family: 'Bebas'; src: url('fonts/Bebas-Neue-Pro-SemiExpanded-Book.woff'); }

/* 1. БЛОК 1 */
.block1 { height: 33vh; position: relative; overflow: hidden;}
.hero-image { 
    width: 100%; 
    height: 100%; 
    object-fit: cover; 
    position: absolute;
    top: 0; left: 0;}
h1 { 
    position: absolute; 
    top: 50%; left: 50%;
    transform: translate(-50%, -50%); 
    line-height: 0.8;
    text-align: center; 
}
.authors { 
    position: absolute; 
    top: 8%; 
    left: 0; 
    right: 0; 
    font-family: 'Bebas', sans-serif; 
    font-size: 1rem; 
    color: black; 
    display: flex; 
    justify-content: space-between;
    padding: 0 8%; 
    margin-bottom: 2rem;
    white-space: nowrap;  /* НЕ переносит строку */
    max-width: 100%;      /* не выходит за картинку */
}
.title { 
    position: absolute; 
    top: 50%; 
    left: 50%; 
    transform: translate(-50%, -50%);
    font-family: 'Enthalpy298', sans-serif; 
    font-size: 4rem; 
    line-height: 0.8;
    color: black; 
    display: block;
    text-align: center;
    width: 90%; 
}
.art { 
    position: absolute; 
    bottom: 8%;
    left: 50%; 
    transform: translateX(-50%);
    font-family: 'Bebas', sans-serif; 
    font-size: 0.7rem; 
    color: white; 
    text-align: center;
}
